Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 11:06:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marie                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello maam Bot:  Hi Hello Maam ,what do you need help with? Customer:  marie cris Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  3 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello maam /sir..I just want to ask a favor can you please transfer my credit balance to my credit card..please Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Marie Cris bebelone Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marie cris Bot:  Hi Marie Cris ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559025916 Bot:  Please wait while we transfer you to an agent Agent:  Hi Marie , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Hello sir!thank you..I have favor to ask please Customer:  Is it okay to transfer my credit balance to my credit card account?plese Customer:  Please Agent:  That's not possible at the moment. Agent:  you can use you credit money later for your shopping expenses. Customer:  I can't use it anymore sir because I will go back to my country this coming few days..please Customer:  I cant shop Anymore its all  about 3days left I will go..please Agent:  I'm sure you can gift it to anyone else and redeem the money on cash Agent:  By the way the expiry date of my credit 6 months Customer:  Its okay to use this when buying at the main store? Customer:  No I wont go back anymore sir Agent:  Not in store But you can buy anything online and choose store collection and within limited period your will be ale to collect the order from store. Customer:  Okay..thanks Agent:  Is there anything else I can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marie cris Bot:  Hi Marie Cris ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  63197302201 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6319730201 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Marie, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello sir!i just want to ask a favor Customer:  I want to change my contact no Customer:  0559025916 this is my new no plz..thank you so much Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  Okay tha Customer:  Thank you so much Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marie cris Bot:  Hi Marie Cris ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319730201 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Marie, Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  Yes Customer:  I just want to clarrify about the no I asked before..because the otjer day Im asking it to change and now I checked the status of my order undelivered..I ddnt receive any update about mu order Customer:  I asked to change before Agent:  we have send the number to the courier team to deliver the order asap. Customer:  Please Customer:  Yeahh but I ddnt receive any update that they will deliver today Customer:  Please do change my no plz Customer:  0559025916 this is my no..please change it to this..I ddnt receive anything today.. Customer:  Im just checking it to my order status but its undelivered Agent:  we have already send the number. Customer:  But no update sir..out of delivery and then undelivered..y please do check again plz Agent:  we will do the needful. Customer:  Okay please!thank you so much Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marie cris Bot:  Hi Marie Cris ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319730201 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi,Marie Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hello sir..can u please fix my contact no now..I checked my order now out of delivery but I ddnt receive any txt or call Customer:  How many days Im asking to change my number still no update..now its out of delivery but no info Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Agent:  We can see that our team already sent the correct contact number to our courier team : 0559025916 Customer:  Okay please..how many days I said u will change it yesterday its undelivered and now out of delivery  there is no txt hre Customer:  No i ddnt receive  anything sir Customer:  Please chat me to my whatsapp also this no please Customer:  Can u please send me the whatsapp no of the courier sir..I will be the one to chat them..I need that order asap Agent:  We’re really sorry if we’ve taken longer than usual to get back to you. Our team is working on your issue and will get back to you as soon as possible. Please be assured we will do our best to arrange that very soon Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  marie Bot:  Hi Marie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6319730201 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:47 PM, 20th Jun                   mayar                   Hi Marie,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:48 PM, 20th Jun                     marie                    Hello           02:48 PM, 20th Jun                     marie                    Please fix my issue now please!I need it asap           02:49 PM, 20th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           02:49 PM, 20th Jun                     marie                    Please give me the contact no.of the courier please           02:49 PM, 20th Jun                     marie                    Okay please!           02:49 PM, 20th Jun                     marie                    I will be the one to contact them..its for out of delivery and there is no txt I receive now           02:50 PM, 20th Jun                   mayar                   Our team will contact you on this number +966593203832           02:55 PM, 20th Jun                     marie                    Okay please now..but this no is no whatsapp           02:55 PM, 20th Jun                     marie                    Please contact for this no 0559025916           02:56 PM, 20th Jun                   mayar                   for sorry we do not which agent is going to deliver your order that is why we are we are not able to provide you with the number           02:56 PM, 20th Jun                   mayar                   our team will contact you on yor whats app           02:56 PM, 20th Jun                   mayar                   Is there anything else i can help you with?            02:56 PM, 20th Jun                     marie                    Okay please!contact me now please!..this 832 has no whatsapp sir           02:57 PM, 20th Jun                     marie                    This 0559025916 have whatsapp           02:57 PM, 20th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:01 PM, 20th Jun                   mayar                   Is there anything else i can help you with?            03:01 PM, 20th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:06 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2740024